Trying to update a server from SLES 12 SP2 to SP3, using "zypper migration".

I get an error "Can't get available migrations from server: SUSE::Connect::ApiError: The requested products '' are not activated on the system" with no products listed.

Any ideas?

Thanks,

Chris.